mkgmap (0.0.0+svn4921-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Jul 2024 05:40:16 +0200

mkgmap (0.0.0+svn4919-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 May 2024 05:21:48 +0200

mkgmap (0.0.0+svn4918-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Apr 2024 06:06:23 +0200

mkgmap (0.0.0+svn4917-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Mar 2024 15:36:41 +0100

mkgmap (0.0.0+svn4916-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Nov 2023 05:21:08 +0100

mkgmap (0.0.0+svn4912-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Remove generated files in clean target.
    (closes: #1048226)
  * Use execute_after instead of override in rules file.
  * Enable Salsa CI.
  * Switch to dh-sequence-*.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Oct 2023 07:15:03 +0200

mkgmap (0.0.0+svn4910-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump debhelper compat to 13.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Aug 2023 05:21:01 +0200

mkgmap (0.0.0+svn4909-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 11:26:06 +0200

mkgmap (0.0.0+svn4909-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Jun 2023 13:00:23 +0200

mkgmap (0.0.0+svn4907-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Apr 2023 07:38:04 +0200

mkgmap (0.0.0+svn4906-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Add Rules-Requires-Root to control file.
  * Bump Standards-Version to 4.6.2, no changes.
  * Update URLs to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Mar 2023 14:33:12 +0100

mkgmap (0.0.0+svn4905-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.6.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Aug 2022 05:31:14 +0200

mkgmap (0.0.0+svn4904-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Jun 2022 05:17:55 +0200

mkgmap (0.0.0+svn4899-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 May 2022 21:13:59 +0200

mkgmap (0.0.0+svn4897-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Mar 2022 22:13:48 +0100

mkgmap (0.0.0+svn4885-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Feb 2022 18:10:21 +0100

mkgmap (0.0.0+svn4839-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Jan 2022 08:40:33 +0100

mkgmap (0.0.0+svn4821-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Dec 2021 07:47:46 +0100

mkgmap (0.0.0+svn4810-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Nov 2021 05:34:01 +0100

mkgmap (0.0.0+svn4807-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Oct 2021 05:59:00 +0200

mkgmap (0.0.0+svn4806-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update watch file to fix filenamemangle.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Sep 2021 05:46:45 +0200

mkgmap (0.0.0+svn4802-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 11:48:41 +0200

mkgmap (0.0.0+svn4802-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Aug 2021 06:46:44 +0200

mkgmap (0.0.0+svn4800-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Jul 2021 06:24:19 +0200

mkgmap (0.0.0+svn4745-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Jun 2021 05:59:55 +0200

mkgmap (0.0.0+svn4680-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 May 2021 10:40:50 +0200

mkgmap (0.0.0+svn4620-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Apr 2021 06:00:12 +0200

mkgmap (0.0.0+svn4604-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Mar 2021 16:34:13 +0100

mkgmap (0.0.0+svn4600-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Feb 2021 05:41:04 +0100

mkgmap (0.0.0+svn4590-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.5.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Jan 2021 09:02:25 +0100

mkgmap (0.0.0+svn4588-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Nov 2020 05:40:25 +0100

mkgmap (0.0.0+svn4585-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Oct 2020 05:58:17 +0200

mkgmap (0.0.0+svn4566-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Sep 2020 15:09:10 +0200

mkgmap (0.0.0+svn4565-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Mark patches as Forwarded: not-needed.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Aug 2020 08:24:34 +0200

mkgmap (0.0.0+svn4555-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Jul 2020 14:18:16 +0200

mkgmap (0.0.0+svn4506-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Jun 2020 16:48:17 +0200

mkgmap (0.0.0+svn4483-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Simplify launcher script.
  * Require at least libosmpbf-java 1.3.3-14 for protobuf 3.11.4 changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 23 Apr 2020 11:45:57 +0200

mkgmap (0.0.0+svn4475-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Add lintian override for upstream-metadata-missing-bug-tracking.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Apr 2020 06:15:07 +0200

mkgmap (0.0.0+svn4454-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Mar 2020 06:45:08 +0100

mkgmap (0.0.0+svn4434-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Feb 2020 20:41:40 +0100

mkgmap (0.0.0+svn4433-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.5.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 31 Jan 2020 09:09:44 +0100

mkgmap (0.0.0+svn4398-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Drop Name field from upstream metadata.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Jan 2020 08:52:05 +0100

mkgmap (0.0.0+svn4380-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Dec 2019 06:06:50 +0100

mkgmap (0.0.0+svn4323-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Nov 2019 20:56:12 +0100

mkgmap (0.0.0+svn4294-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.4.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Oct 2019 05:55:11 +0200

mkgmap (0.0.0+svn4289-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Sep 2019 08:44:09 +0200

mkgmap (0.0.0+svn4287-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Aug 2019 16:16:51 +0200

mkgmap (0.0.0+svn4262-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 Feb 2019 13:18:48 +0100

mkgmap (0.0.0+svn4260-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.3.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Jan 2019 10:50:43 +0100

mkgmap (0.0.0+svn4257-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 02 Dec 2018 19:13:31 +0100

mkgmap (0.0.0+svn4245-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Add openjdk-11 to JAVA_CMDS list.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Nov 2018 08:49:11 +0100

mkgmap (0.0.0+svn4244-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Oct 2018 11:35:19 +0200

mkgmap (0.0.0+svn4223-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.2.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Sep 2018 08:36:44 +0200

mkgmap (0.0.0+svn4214-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Aug 2018 07:31:48 +0200

mkgmap (0.0.0+svn4193-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.5, no changes.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 00:15:36 +0200

mkgmap (0.0.0+svn4193-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Strip trailing whitespace from control & rules files.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Jun 2018 17:42:46 +0200

mkgmap (0.0.0+svn4183-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.1.4, no changes.
  * Add openjdk-10 to JAVA_CMDS list.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 May 2018 14:32:03 +0200

mkgmap (0.0.0+svn4143-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update copyright file.
  * Bump Standards-Version to 4.1.3, no changes.
  * Add autopkgtest to test installability.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Add openjdk-9 to JAVA_CMDS list.
  * Update watch file to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Apr 2018 11:07:02 +0200

mkgmap (0.0.0+svn3741-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update copyright file for new files.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Jan 2017 00:29:20 +0100

mkgmap (0.0.0+svn3706-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2016 18:38:57 +0100

mkgmap (0.0.0+svn3701-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 Nov 2016 19:32:57 +0100

mkgmap (0.0.0+svn3695-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Oct 2016 10:13:20 +0200

mkgmap (0.0.0+svn3694-1) unstable; urgency=medium

  * New upstream SVN snapshot.
    - move to java 1.8.
  * Use headless variant of JDK & JRE dependencies.
  * Update JDK & JRE dependencies to require at least version 1.8.
  * Update ant.properties to use 1.8 source & target.
  * Drop OpenJDK 7 from launcher script.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Sep 2016 10:17:54 +0200

mkgmap (0.0.0+svn3686-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Drop unused java8-compatibility.patch.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Aug 2016 10:35:21 +0200

mkgmap (0.0.0+svn3677-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Reorder (build) dependencies, drop obsolete qlandkarte from Suggests.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Jul 2016 14:48:17 +0200

mkgmap (0.0.0+svn3676-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 3.9.8, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 May 2016 08:46:20 +0200

mkgmap (0.0.0+svn3674-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Apr 2016 00:39:48 +0200

mkgmap (0.0.0+svn3668-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 3.9.7, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Mar 2016 06:38:47 +0100

mkgmap (0.0.0+svn3660-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update Vcs-Git URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Feb 2016 14:48:01 +0100

mkgmap (0.0.0+svn3656-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Jan 2016 00:32:28 +0100

mkgmap (0.0.0+svn3652-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Use ant buildsystem instead of custom override.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Dec 2015 23:14:33 +0100

mkgmap (0.0.0+svn3649-2) unstable; urgency=medium

  * Add support for OpenJDK 8 in mkgmap wrapper script.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2015 14:00:41 +0100

mkgmap (0.0.0+svn3649-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Add license & copyright for AngleChecker.java.
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2015 12:01:06 +0100

mkgmap (0.0.0+svn3643-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Oct 2015 12:51:25 +0200

mkgmap (0.0.0+svn3639-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update Vcs-Browser URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Sep 2015 15:45:17 +0200

mkgmap (0.0.0+svn3625-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Drop unused lintian override for incompatible-java-bytecode-format.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Aug 2015 12:02:32 +0200

mkgmap (0.0.0+svn3620-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Add license & copyright for new files.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Jun 2015 14:05:48 +0200

mkgmap (0.0.0+svn3598-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Jun 2015 08:58:49 +0200

mkgmap (0.0.0+svn3552-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 May 2015 19:49:56 +0200

mkgmap (0.0.0+svn3498-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Update mkgmap wrapper for OpenJDK 7, remove Java 6 support.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Apr 2015 13:41:51 +0200

mkgmap (0.0.0+svn3478-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 Mar 2015 23:53:42 +0100

mkgmap (0.0.0+svn3436-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Update my email to use @debian.org address.
  * Update copyright file for NotContainedFilter.java.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 Feb 2015 14:45:25 +0100

mkgmap (0.0.0+svn3419-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Update years in copyright file.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 23 Jan 2015 16:25:49 +0100

mkgmap (0.0.0+svn3393-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Wed, 07 Jan 2015 19:00:18 +0100

mkgmap (0.0.0+svn3392-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Change alternative dependency on openjdk-7-jre to java7-runtime.
  * Also suggest qmapshack beside qlandkarte.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Thu, 25 Dec 2014 20:11:52 +0100

mkgmap (0.0.0+svn3383-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Mangle upstream version in watch file to properly rename orig.tar.gz.
  * Drop man page patches, applied upstream.
  * Simplify docs file with wildcards.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 19 Dec 2014 12:47:03 +0100

mkgmap (0.0.0+svn3366-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Add myself to Uploaders.
  * Add gbp.conf to use pristine-tar by default.
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Bump Standards-Version to 3.9.6, no changes.
  * Add Upstream-Contact header to copyright file.
  * Add patch to fix 'completely' typo in man page.
  * Add patch to fix hyphen-used-as-minus-sign in man page.
  * Update copyright file, changes:
    - Include additional author in general Files section
    - Add Files section for scripts/gmapi-builder.py and BSD-3-Clause License
  * Add list of main features to extended description.
  * Add lintian override for incompatible-java-bytecode-format, OpenJDK
    7 is preferred.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 14 Dec 2014 16:20:45 +0100

mkgmap (0.0.0+svn3333-1) unstable; urgency=medium

  * New upstream version
    Closes: #745097
  * add debian/classpath (thanks for the patch to Manfred Stock
    <manfred.stock+debian@gmail.com>)
    Closes: #741596
  * d/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Wed, 13 Aug 2014 22:13:41 +0200

mkgmap (0.0.0+svn2981-1) unstable; urgency=low

  * New upstream version
    Hint: This is not the latest upstream version since it turned out that
    SVN r3087 does not produce a valid gmapsupp.img
    Closes: #543226, #710046
  * debian/source/format: 3.0 (quilt)
  * debian/control:
     - Standards-Version: 3.9.5
     - Removed DM-Upload-Allowed
     - Update (Build-)Depends to recent Java standard
     - debhelper 9
     - Add time to Build-Depends which is obviously needed
     - Add Build-Depends libfastutil-java as needed by new upstream version
     - Vcs moved from Svn to Git
     - Priority: optional
     - cme fix dpkg-control
     - Added myself to Uploaders
  * debian/rules: dh $@ --with javahelper
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Thu, 06 Mar 2014 18:25:32 +0100

mkgmap (0.0.0+svn1067-1) unstable; urgency=low

  [ Andreas Putzo ]
  * New upstream snapshot.
  * Added ${misc:Depends} among dependencies to fix a lintian warning.
  * Bumped debhelper compatibility level to 7.
  * Updated long description.
  * Updated Homepage in debian/control, debian/copyright, debian/watch.
  * Added numerous files from /doc to debian/docs.
  * Mentioned Bernhard Heibler in debian/copyright and updated copyright
    year of software and packaging.
  * Bumped policy to 3.8.2, without changes.
  * Added DM-Upload-Allowed to debian/control.

  [ Francesco Paolo Lovergine ]
  * Added me as Uploader to avoid possible inappropriate NMU notices.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 16 Jul 2009 11:10:16 +0200

mkgmap (0.0.0+svn630-1) unstable; urgency=low

  * Initial release (Closes: #475773)

 -- Andreas Putzo <andreas@putzo.net>  Mon, 14 Jul 2008 13:38:36 +0000
